a:link {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}
.shop{
    font-size: 200%;  
}
header{
    text-align: center;
}
.order-summary{
    display: grid;
    grid-template-columns: 50% 50%;
}
.payment-method h4{
    width: 140px;
    padding: 10px;
    border: 2px black solid;
}
input{
    background-color: transparent;
    text-decoration: none;
    font-size:120%;
    width: 100%;
    border: none;
    border-bottom: 1px black solid;
}
select{
    background-color: transparent;
    border: none;
    border-bottom: 1px black solid;
}
.cart-details{
    display: grid;
    grid-column-gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
}
.expiry{
    grid-row: 1;
    grid-column: 1/3;
}
.cvv{
    grid-row: 1;
    grid-column: 3/4;
}
.month{
    grid-row: 2;
    grid-column: 1/2;
}
.year{
    grid-row: 2;
    grid-column: 2/3;
}
.cvv-num{
    grid-row: 2;
    grid-column: 3/4;
}
.country{
    width: 100%;
    font-size: 120%;
}
@media only screen and (min-width:751px)

{
    body{
        margin-left: 10%;
        margin-right: 10%;
    }
    header h4{
        margin-top:100px;
    }
    .flex{
        display:flex;
        margin-left: 15%;
    }
    .flex .account-information{
        width: 35%;
    }
    .flex .payment-method{
        width: 35%;
        margin-left:15%;
    }
    .place-order{
        margin-top: 20px;
        display: flex;
        width: 150px;
        height: 40px;
        justify-content: center;
        align-items: center;
        font-size: 90%;
        border: 2px black solid;

    }
}
@media only screen and (max-width:750px)
{
    .flex{
        display:flex;
        flex-direction: column;
        margin-bottom: 20%;
    }
    .flex .account-information{
        width: 100%
    }
    .flex .payment-method{
        width: 100%;
    }
    .place-order{
        position: fixed;
        bottom: 0px;
        width: 94%;
        padding: 3%;
        text-align: center;
        background-color:midnightblue;
    }
    .place-order b{
        color: white;
        font-size: 100%;
    }
}
